Subject: [v4tov6transition] Fwd: Subject: 79th IETF - Working Group/BOF Scheduling

From: Tina TSOU <[email-masked]>
Date: Sat, 14 Aug 2010 17:46:40 +0800

Hi all,
Should we request a BoF for 79th IETF?
If yes, how long? What's the name?
1 meeting of 2 hours? v4tov6transition? move426?

I cc our google group. People can subscribe the IETF list now.

B. R.
Tina
http://tinatsou.weebly.com/index.html

Begin forwarded message:

> From: IETF Agenda <[email-masked]>
> Date: August 14, 2010 3:32:11 AM GMT+08:00
> To: Working Group Chairs <[email-masked]>
> Cc: [email-masked]
> Subject: Subject: 79th IETF - Working Group/BOF Scheduling
>
> -----------------------------------------------------------------
> 79th IETF – Beijing, China
> Meeting Dates: November 7-12, 2010
> Host: Tsinghua University
> -----------------------------------------------------------------
> IETF meetings start Monday morning and run through Friday mid- 
> afternoon
> (15:15).
>
> We are accepting scheduling requests for all Working Groups and BOFs
> starting today.  The milestones and deadlines for scheduling-related
> activities are as follows:
>
> NOTE: cutoff dates are subject to change.
>
> •  2010-09-13 (Monday): Cutoff date for BOF proposal requests to Area
> Directors at 17:00 PDT (24:00 UTC). To request a BOF, please see
> instructions on Requesting a BOF.
> •  2010-09-27 (Monday): Cutoff date for requests to schedule Working  
> Group
> meetings at 17:00 PDT (24:00 UTC). To request a Working Group  
> session, use
> the IETF Meeting Session Request Tool.
> •  2010-09-27 (Monday): Cutoff date for Area Directors to approve  
> BOFs at
> 17:00 PDT (24:00 UTC).
> •  2010-10-06 (Wednesday): Preliminary agenda published for comment.
> •  2010-10-11 (Monday): Cutoff date for requests to reschedule Working
> Group and BOF meetings 17:00 PDT (24:00 UTC).
> •  2010-10-11 (Monday): Working Group Chair approval for initial  
> document
> (Version -00) submissions appreciated by 17:00 PDT (24:00 UTC).
> •  2010-10-15 (Friday): Final agenda to be published.
> •  2010-10-27 (Wednesday): Draft Working Group agendas due by 17:00  
> PDT
> (24:00 UTC), upload using IETF Meeting Materials Management Tool.
> •  2010-11-01 (Monday): Revised Working Group agendas due by 17:00 PST
> (01:00 Tuesday, November 03 UTC), upload using IETF Meeting Materials
> Management Tool.
>
> Submitting Requests for Working Group and BOF Sessions
>
> Please submit requests to schedule your Working Group sessions using  
> the
> "IETF Meeting Session Request Tool," a Web-based tool for submitting  
> all
> of the information that the Secretariat requires to schedule your
> sessions.
>
> The URL for the tool is:
>
> https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi
>
> Instructions for using the tool are available at:
>
> http://www.ietf.org/instructions/session_request_tool_instruction.html
>
> Please send requests to schedule your BOF sessions to [email-masked].
> Please include the acronym of your BOF in the subject line of the  
> message,
> and include all of the information specified in item (4) of  
> "Requesting
> Meeting Sessions at IETF Meetings" in the body.  (This document is
> included below.)
>
> Submitting Session Agendas
>
> For the convenience of meeting attendees, we ask that you submit the
> agendas for your Working Group sessions as early as possible.  Draft
> Working Group agendas are due Wednesday, October 27 by 17:00 PT (24:00
> UTC).  Revised Working Group agendas are due no later than Monday,
> November 1 at 17:00 PT (24:00 UTC).  The proposed agenda for a BOF  
> session
> should be submitted along with your request for a session.  Please  
> be sure
> to copy your Area Director on that message.
>
> Please submit the agendas for your Working Group sessions using the  
> "IETF
> Meeting Materials Management Tool," a Web-based tool for making your
> meeting agenda, minutes, and presentation slides available to the
> community before, during, and after an IETF meeting.  If you are a BOF
> chair, then you may use the tool to submit a revised agenda as well as
> other materials for your BOF once the BOF has been approved.
>
> The URL for the tool is:
>
> https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi
>
> Additional information about this tool is available at:
>
> http://www.ietf.org/instructions/meeting_materials_tool.html
>
> Agendas submitted via the tool will be available to the public on the
> "IETF Meeting Materials" Web page as soon as they are submitted.
>
> The URL for the "IETF 79 Meeting Materials" Web page is:
>
> https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=79
>
> If you are a Working Group chair, then you already have accounts on  
> the
> "IETF Meeting Session Request Tool" and the "IETF Meeting Materials
> Management Tool."  The same User ID and password will work for both  
> tools.
>  If you are a BOF chair who is not also a Working Group chair, then  
> you
> will be given an account on the "IETF Meeting Materials Management  
> Tool"
> when your BOF has been approved.  If you require assistance in using
> either tool, or wish to report a bug, then please send a message to:
> [email-masked].
> ===============================================================
> For your convenience, comprehensive information on requesting meeting
> sessions at IETF 79 is presented below:
>
> 1. Requests to schedule Working Group sessions should be submitted  
> using
> the "IETF Meeting Session Request Tool," a Web-based tool for  
> submitting
> all of the information required by the Secretariat to schedule your
> sessions.  The URL for the tool is:
>
> https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi
>
> Instructions for using the tool are available at:
>
> http://www.ietf.org/instructions/session_request_tool_instruction.html
>
> If you require an account on this tool, or assistance in using it,  
> then
> please send a message to [email-masked].  If you are unable to  
> use
> the tool, then you may send your request via e-mail to  
> [email-masked],
> with a copy to the appropriate Area Director(s).
>
> Requests to schedule BOF sessions must be sent to [email-masked]  
> with a
> copy to the appropriate Area Director(s).
>
> When submitting a Working Group or BOF session request by e-mail,  
> please
> include the Working Group or BOF acronym in the Subject line.
>
> 2. BOFs will NOT be scheduled unless the Area Director(s) approved
> request is accompanied by a BOF'S FULL NAME AND ACRONYM, AREA,  
> CHAIR(S)
> NAME(S) (given together with e-mail address(es)), AN AGENDA AND FULL
> DESCRIPTION, and the information requested in (4) below. (Please  
> read the
> BOF Procedure at: http://www.ietf.org/ietf/1bof-procedures.txt before
> requesting a session for a BOF.)
>
> 3. A Working Group may request either one or two sessions.  If your
> Working Group requires more than two sessions, then your request  
> must be
> approved by an Area Director.  Additional sessions will be assigned,  
> based
> on availability, after Friday, October 11, 2010 at 17:00 PT (24:00  
> UTC),
> the cut-off date for requests to reschedule a session.
>
> 4. You MUST provide the following information before a Working Group  
> or
> BOF session will be scheduled:
>
>    a. Working Group or BOF full name with acronym in brackets:
>
>    b. AREA under which Working Group or BOF appears:
>
>    c. CONFLICTS you wish to avoid, please be as specific as possible:
>
>    d. Expected Attendance:
>
>    e. Special requests:
>
>    f. Number of sessions:
>
>    g. Length of session:
>       - 1 hour
>       - 1 1/2 hours
>       - 2 hours
>       - 2 1/2 hours
>
> For more information on scheduling Working Group and BOF sessions,  
> please
> refer to RFC 2418 (BCP 25), "IETF Working Group Guidelines and  
> Procedures"
> (http://www.ietf.org/rfc/rfc2418.txt).
> ===============================================================
> For your convenience please find here a list of the IETF Area  
> Directors
> with their e-mail addresses:
>
> IETF Chair
> Russ Housley <[email-masked]>
>
> Applications Area (app)
> Alexey Melnikov <[email-masked]>
> Peter Saint-Andre <[email-masked]>
>
> Internet Area (int)
> Jari Arkko <[email-masked]>
> Ralph Droms <[email-masked]>
>
> Operations & Management Area (ops)
> Ronald Bonica <[email-masked]>
> Dan Romascanu <[email-masked]>
>
> Real-time Applications and Infrastructure Area (rai)
> Gonzalo Camarillo <[email-masked]>
> Robert Sparks <[email-masked]>
>
> Routing Area (rtg)
> Stewart Bryant <[email-masked]>
> Adrian Farrel <[email-masked]>
>
> Security Area (sec)
> Tim Polk <[email-masked]>
> Sean Turner <[email-masked]>
>
> Transport Area (tsv)
> Lars Eggert <[email-masked]>
> David Harrington <[email-masked]>
> ===========================================================
> 78th IETF Meeting Attendance Number
> 	We currently do not have our shipment back from Maastricht so we  
> will be
> providing the numbers on a separate email.

---

From: Jari Arkko <[email-masked]>
Date: Sat, 14 Aug 2010 19:47:34 +0300

I think your first order of business is to figure out what the problem
is and what new thing might be needed from the IETF. In other words,
you need to make a gap analysis of operational guidance documents on
IPv6 transition. If you have that then its easier to determine whether
(a) we just need to inform everyone better of the existing RFCs, (b) we
need to write some new ones in existing forums, or (c) we need even
completely new forums to talk about new very different topics.

(FWIW at least my bar for creating new working groups at this point is
relatively high. The V6OPS/6MAN/BEHAVE/SOFTWIRE set of working groups
seems to be a pretty broad set of working groups already.)

Jari

Tina TSOU kirjoitti:

Hi all,

B. R.

Tina

Begin forwarded message:

Cc: [email-masked]

Subject: Subject: 79th IETF - Working Group/BOF
Scheduling

IETF meetings start Monday morning and run through Friday mid-afternoon

(15:15).

meetings at 17:00 PDT (24:00 UTC). To request a Working Group session,
use

•  2010-09-27 (Monday): Cutoff date for Area Directors to approve BOFs
at

17:00 PDT (24:00 UTC).

•  2010-10-27 (Wednesday): Draft Working Group agendas due by 17:00 PDT

Management Tool.

Please submit requests to schedule your Working Group sessions using the

"IETF Meeting Session Request Tool," a Web-based tool for submitting all

sessions.

The URL for the tool is:

and include all of the information specified in item (4) of "Requesting

included below.)

should be submitted along with your request for a session.  Please be
sure

The URL for the tool is:

If you are a Working Group chair, then you already have accounts on the

If you are a BOF chair who is not also a Working Group chair, then you

will be given an account on the "IETF Meeting Materials Management Tool"

[email-masked].

1. Requests to schedule Working Group sessions should be submitted using

the "IETF Meeting Session Request Tool," a Web-based tool for submitting

If you require an account on this tool, or assistance in using it, then

please send a message to [email-masked].  If you are unable to use

the tool, then you may send your request via e-mail to [email-masked],

Requests to schedule BOF sessions must be sent to [email-masked] with a

When submitting a Working Group or BOF session request by e-mail, please

request is accompanied by a BOF'S FULL NAME AND ACRONYM, AREA, CHAIR(S)

DESCRIPTION, and the information requested in (4) below. (Please read
the

Working Group requires more than two sessions, then your request must be

on availability, after Friday, October 11, 2010 at 17:00 PT (24:00 UTC),

4. You MUST provide the following information before a Working Group or

d. Expected Attendance:

e. Special requests:

f. Number of sessions:

g. Length of session:

- 1 hour

- 1 1/2 hours

- 2 hours

- 2 1/2 hours

For your convenience please find here a list of the IETF Area Directors

IETF Chair

Applications Area (app)

Internet Area (int)

Routing Area (rtg)

Security Area (sec)

Transport Area (tsv)

We
currently do not have our shipment back from Maastricht so we will be

_______________________________________________
v4tov6transition mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/v4tov6transition

---

From: Tina TSOU <[email-masked]>
Date: Sun, 15 Aug 2010 21:17:09 +0800

Hi Jari,
Your suggestion is very precise and practical, as you are the IPv6 guru.
Yiu acts as the editor for the problem statement I-D, Victor, Chris,  
Lian-Yuan, Julien, and Sheng-Yong (redirecting to Can-can) promised to  
input. ASAIN, what the problem is being described in their prepared  
materials, but what new thing might be needed from the IETF is needed  
to be described explicitly.
In my mind, V6OPS is the beginning, which sends the requirements to  
6MAN/BEHAVE/SOFTWIRE. V4TOV6TRANSITION is the end, summarizes and  
applies the transition technologies to the existing network. As Sheng- 
Yong said, in the networks his company owns, they have solutions for  
v4 to v6 transition, thought they need a set of official documents  
from IETF, to tell the concrete steps, how these transition  
technologies play together well, not conflicting to each other,  
especially for the Day 1 of v4 existing network towards v6.
If possible, a short cycle, fast return, high effectiveness dedicated  
"cocktail" forum is needed. There is no code change request, if there  
is, it should go to the other WGs.

B. R.
Tina

On Aug 15, 2010, at 12:47 AM, Jari Arkko wrote:

> I think your first order of business is to figure out what the  
> problem is and what new thing might be needed from the IETF. In  
> other words, you need to make a gap analysis of operational guidance  
> documents on IPv6 transition. If you have that then its easier to  
> determine whether (a) we just need to inform everyone better of the  
> existing RFCs, (b) we need to write some new ones in existing  
> forums, or (c) we need even completely new forums to talk about new  
> very different topics.
>
> (FWIW at least my bar for creating new working groups at this point  
> is relatively high. The V6OPS/6MAN/BEHAVE/SOFTWIRE set of working  
> groups seems to be a pretty broad set of working groups already.)
>
> Jari
>
> Tina TSOU kirjoitti:
>>
>> Hi all,
>>> •  2010-09-27 (Monday): Cutoff date for requests to schedule  
>>> Working Group
>>> Please submit the agendas for your Working Group sessions using  
>>> the "IETF
>>> Management Tool."  The same User ID and password will work for  
>>> both tools.
>>> approved by an Area Director.  Additional sessions will be  
>>> assigned, based